.connect.hide{
	display: none;
}

.connect {
	background: var(--color-primary);
	padding-top: var(--py-section-medium);
	padding-bottom: var(--py-section-medium);
}

.connect-inner h3 {
	margin-bottom: var(--py-section-small);
	color: var(--color-white);
}
.connect-inner h2 {
	color: var(--color-white);
	text-transform: none;
	margin-bottom: 40px;
}
.connect-info {
	display: none;
}
.connect-info ul li p i {
	font-size: 43px;
}
.connect-info ul li p i,
.connect-info ul li a i {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 30px;
	color: var(--color-white);
	font-weight: 400;
}
.connect-info ul li p,
.connect-info ul li.mailtel a {
	display: block;
	text-decoration: none;
	position: relative;
	padding-left: 80px;
	color: var(--color-white);
}
.connect-info ul li a {
	color: var(--color-white);
	text-decoration: none;
}
.connect-info ul li {
	margin-bottom: 45px;
}

@media screen and (min-width: 1024px) {
	.connect-inner {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		align-items: center;
		justify-content: space-between;
	}

	.connect-form {
		width: 50%;
	}

	.connect-info {
		width: 40%;
		display: block;
	}
}

@media screen and (min-width: 1440px) {
	.connect-info {
		width: 33%;
	}
}
